
/* ****************** 이미지  ****************** */

.img_77402_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77402_ * {box-sizing:border-box;}
.img_77402_ a {display:block; text-decoration:none;}
.img_77402_ img {max-width:100%; vertical-align:top;}
